Subject: [IGSMAIL-2518] JPL Rinex problem
From: Jim Zumberge
Date: Fri, 8 Oct 1999 11:08:26 PDT

******************************************************************************
IGS Electronic Mail      Fri Oct  8 11:08:26 PDT 1999      Message Number 2518
******************************************************************************

Author: Jim Zumberge
Subject: JPL Rinex problem

We are working the problem of JPL-generated Rinex files with the symptom
that P2=C1 (and L1=L2, in meters, not cycles).  The affected dates are
day-of-year 277 (Oct 4) through 281 (Oct 8).  These files will soon be
replaced.

We regret the inconvenience.

[Mailed From: James F Zumberge <[email-masked]>]